Find file
Fetching contributors…
Cannot retrieve contributors at this time
31 lines (20 sloc) 721 Bytes
Installation
============
Prerequisites
-------------
You need Python version 2.6 or above with the threading module
enabled. If you want to scan using the HTTPS protocol, you will also
need a Python interpreter configured with support for SSL sockets.
Platforms
---------
Halberd should work in every machine satisfying the prerequisites
mentioned above. The program has been successfully built and tested
on GNU/Linux, Windows 2000 and Mac OS X.
Steps
-----
Installing Halberd is a very simple task. It suffices to write
(perhaps as root):
python setup.py install
It is recommended that you read the output of:
python setup.py install --help
in case you want to fine tune the installation process.